package com.platform.yijia.param.response;

import com.platform.yijia.pojo.StationInfo;

import java.util.List;

public class StationInfoVo {
    private List<StationInfo> list;
    private List<StationInfoResponse>  stationInfoResponseList;
    private Integer pageSize;//每页条数
    private Integer pageNum;//当前页
    private Integer total;//总条数

    public List<StationInfoResponse> getStationInfoResponseList() {
        return stationInfoResponseList;
    }

    public void setStationInfoResponseList(List<StationInfoResponse> stationInfoResponseList) {
        this.stationInfoResponseList = stationInfoResponseList;
    }

    public List<StationInfo> getList() {
        return list;
    }

    public void setList(List<StationInfo> list) {
        this.list = list;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }

    public Integer getPageNum() {
        return pageNum;
    }

    public void setPageNum(Integer pageNum) {
        this.pageNum = pageNum;
    }

    public Integer getTotal() {
        return total;
    }

    public void setTotal(Integer total) {
        this.total = total;
    }
}
